{% extends 'base.html' %}

{% block navbar %}
<li class="dropdown-content">
  <a class="dropdown-toggle scrolling scrolling-container" href="#" id="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="font-size: 14px; background-color: #323232;">
    Pages
  </a>
  <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
      <a class="dropdown-item" href="#Skills">Skills</a>
      <a class="dropdown-item" href="#Experiences">Experiences</a>
      <a class="dropdown-item nav-link" href="{% url 'portfolio'%}">Portfolio</a>
      <a class="dropdown-item" href="{% url 'resume'%}">Resume</a>
  </div>
</li>
{% endblock %}

{% block content %}

    <div class="container-fluid-1 bg-1 airbnb text-center">
        <h1 style="font-size: 60px;">Portfolio.</h1>
    </div>

    <div class="container-fluid bg-portfolio">
        <div class="row">
              <div class="col-sm-3 fecpadding">
              <img src="static/Ascension.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Ascension Day IG Story</b></h4>
              <p>I designed Acension Day IG Story for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 compfestpadding"> 
              <img src="static/Easter.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Happy Easter IG Story</b></h4>
              <p>I designed Happy Easter IG Story for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 sistempadding"> 
              <img src="static/Webinar1.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #1 IG Story</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #1 IG Story for SISTEM Fasilkom UI</p>
              </div>
          </div>
      </div>

      <div class="container-fluid bg-portfolio">
        <div class="row">
              <div class="col-sm-3 fecpadding">
              <img src="static/image 24.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #2 IG Story</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 IG Story for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 compfestpadding"> 
              <img src="static/image 25.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px; padding-top: 55px;" ><b>Webinar #2 Cover IG TV</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 Cover IG TV for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 sistempadding"> 
              <img src="static/image 26.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px; padding-top: 55px;" ><b>Webinar #2 Cover IG TV</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 Cover IG TV for SISTEM Fasilkom UI</p>
              </div>
          </div>
      </div>

      <div class="container-fluid bg-portfolio">
        <div class="row">
              <div class="col-sm-3 fecpadding">
              <img src="static/image 27.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #1 Experience</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #1 Experience for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 compfestpadding"> 
              <img src="static/image 28.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #1 Poster</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #1 Poster for SISTEM Fasilkom UI</p>
              </div>
              <div class="col-sm-3 sistempadding"> 
              <img src="static/image 29.png" class="img-responsive padding" style="width:100%" alt="Image">
              <h4 style="font-size: 20px;" ><b>Webinar #2 Poster</b></h4>
              <p>I designed Webinar Fasilkom Online Talks #2 Poster for SISTEM Fasilkom UI</p>
              </div>
          </div>
      </div>

{% endblock %}
